/*########################################################################################################################################################
	PADRONIZANDO NAVEGADORES
/*#######################################################################################################################################################*/
form {
	padding						: 0;
	margin						: 0;
}
form fieldset {
	display						: block;
	margin						: 0;
	border						: 0;
	padding						: 0;
}
form fieldset legend {
	display						: none;
}
form fieldset .radios label {
	display						: inline;
}
input[type=hidden] {
	display						: none !important;
	visibility					: hidden !important;
}
/*########################################################################################################################################################
	TAGS
/*#######################################################################################################################################################*/
input:focus, textarea:focus {
	background					: #c7ba9a;
	color						: #FFF;
}
input, textarea, select, button {
	margin						: 0;
	padding						: 1px 2px;
	height						: 24px;	
	border						: 0px double #FFF;
	background					: #cbc5b5;
	font						: 14px Helvetica, Arial, Tahoma, Verdana, sans-serif;
	color						: #9b8667;

	-moz-border-radius 			: 0.5em;
	-webkit-border-radius		: 0.5em;
	-opera-border-radius		: 0.5em;
	border-radius 				: 0.5em;
}
input[type="radio"] {
	background					: none;
}
select {
	height						: 28px;
}
select.MULTIPLE {
	height						: auto !important;
}
	select option {
		padding					: 5px 0 5px 5px;
		border					: none;
		border-top				: 1px solid #CED1E2;
	}
	select option.disabled {
		padding-left			: 10px;
	}
	optgroup {
		padding					: 4px;
		border-top				: 1px solid #CED1E2;
	}
textarea {
	width						: 99%;
	height						: auto;
	margin						: 0;
}
select.MULTIPLE {
	height						: auto;
}
form#FM_CONTATO div.INPUT {
	float		: left;
	width		: 77%;
	height		: 14px;
	padding		: 0 5px;
	margin		: 10px 0 0 1%;
}
/*########################################################################################################################################################
	FORM BUSCA
/*#######################################################################################################################################################*/
div#BUSCA form#FM_BUSCA label {
	display						: block;
	text-align					: left;
	margin						: 3px 0;
}
div#BUSCA form#FM_BUSCA label.INLINE {
	display						: inline;
}
	div#BUSCA form#FM_BUSCA label input, div#BUSCA form#FM_BUSCA label select {
		height					: auto;
		padding					: 2px;
		margin					: 2px 0;
		border					: 1px solid #cbc5b5;
	}
	div#BUSCA form#FM_BUSCA label input#Referencia_do_imovel {
		background				: #c7ba9a;
		border					: 1px solid #c7ba9a;
		color					: #FFF;
	}
	div#BUSCA form#FM_BUSCA label select option {
		padding					: 1px;
		border-top				: none;
	}
	div#BUSCA form#FM_BUSCA label span {
		width					: 40%;
		padding					: 5px 1% 0 0 ;
		float					: left;
		display					: block;
		text-align				: right;
	}
	div#BUSCA form#FM_BUSCA label select {
		width					: 54%;
	}
	div#BUSCA form#FM_BUSCA label input, div#BUSCA form#FM_BUSCA label select.FULL {
		width					: 96%;
	}
/*########################################################################################################################################################
	FM_CONTATO
/*#######################################################################################################################################################*/
form#FM_CONTATO {
	margin-right				: 10px;
}
form#FM_CONTATO fieldset label {
	width		: 20%;
	display		: block;
	margin-top	: 10px;
	float		: left;
	clear		: both;
	text-align	: right;
}

form#FM_CONTATO fieldset label span {
	width		: 100%;
	display		: block;
	text-align	: right;
	color		: #999;
}
form#FM_CONTATO fieldset input, form#FM_CONTATO fieldset select {
	width		: 76%;
	padding		: 5px;
	margin		: 10px 0 0 1%;
	float		: left;
}
	form#FM_CONTATO fieldset select {
		width	: 78%;
		height	: 36px;
	}
form#FM_CONTATO fieldset textarea {
	width		: 97%;
	padding		: 5px;
	margin-top	: 10px;
}
/*########################################################################################################################################################
	BOTÕES
/*#######################################################################################################################################################*/
.BOTAO {
	width						: auto;
	position					: relative;
	padding						: 5px 10px 5px 15px;
	margin						: 5px 0;	
	border						: 0;
	background					: #c7ba9a url('images/bg_2colors.gif') repeat-x 0 0;
	font-weight					: bold;
	letter-spacing				: 1px;
	color						: #FFF;
	cursor						: pointer;

	-moz-border-radius 			: 0.5em;
	-webkit-border-radius		: 0.5em;
	-opera-border-radius		: 0.5em;
	border-radius 				: 0.5em;
}
	.BOTAO:hover {
		background				: #cbc5b5;
		color					: #c7ba9a;
	}
	.BOTAO:active {
		top 					: 1px;
	}
/*########################################################################################################################################################
	EXTRAS
/*#######################################################################################################################################################*/
.NADA {
	width						: auto !important;
	height						: auto;
	margin						: 0;
	padding						: 0;
	border						: 0;
	background					: none;
}